[{
    "name": "1.5 кг",
    "id": "cw1",
    "available": true
},{
    "name": "2 кг",
    "id": "cw2",
    "available": true
},{
    "name": "3 кг",
    "id": "cw3",
    "available": true
},{
    "name": "4 кг",
    "id": "cw4",
    "available": true
},{
    "name": "5 кг",
    "id": "cw5",
    "available": true
},{
    "name": "6 кг",
    "id": "cw6",
    "available": true
},{
    "name": "7 кг",
    "id": "cw8",
    "available": true
}
]